Last Comment Bug 733655 - Finish moving all project-related blogs to the projects planet instance
: Finish moving all project-related blogs to the projects planet instance
Status: RESOLVED FIXED
:
Product: Websites
Classification: Other
Component: planet.mozilla.org (show other bugs)
: unspecified
: All All
: -- major with 2 votes (vote)
: ---
Assigned To: Robert Accettura [:raccettura]
:
Mentors:
Depends on: 707695
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 19:15 PST by Reed Loden [:reed] (use needinfo?)
Modified: 2012-08-19 15:18 PDT (History)
12 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
diff (12.59 KB, patch)
2012-06-05 18:17 PDT, Robert Accettura [:raccettura]
no flags Details | Diff | Splinter Review

Description Reed Loden [:reed] (use needinfo?) 2012-03-06 19:15:33 PST
Need to finish moving all the project-related (non-individual-specific) blogs off of the main Planet instance and onto the /projects instance.
Comment 1 Pascal Chevrel:pascalc(PTO until Sept 2) 2012-03-07 01:57:09 PST
is there documentation somewhere on which blogs are on the main planet and which blogs will be on the new /projects one ?

I am specially interested in knowning what happens to blogs that don't exactly fit in any of these two categories. For example what happens for the blog of a localization team such as Mozilla Italia or FrenchMozilla?  Do they end up being on the main planet, on the projects planet or are they no longer syndicated at all?

The localization "teams" are also sometimes a single individual :)
Comment 2 Robert Accettura [:raccettura] 2012-05-15 17:07:48 PDT
Pascal: Sorry I missed your comment.  The definitive list is on the right side of the project planet.
Comment 3 Robert Accettura [:raccettura] 2012-05-24 18:49:00 PDT
Looking to wrap this up maybe sometime next week.  Anyone object?
Comment 4 Robert Accettura [:raccettura] 2012-06-03 18:33:01 PDT
Planning for Tuesday.  Will try and get a blog post out tomorrow.
Comment 5 Robert Accettura [:raccettura] 2012-06-05 18:17:09 PDT
Created attachment 630395 [details] [diff] [review]
diff

Here's a stab at the cleanup.

I think planet interns should stay on Planet Mozilla.  While a "group", it's a component comprised of individuals and used as a building block.  I think planet discretion should be exercised here.
Comment 6 Robert Accettura [:raccettura] 2012-06-05 18:17:46 PDT
Holding on this until we can get a last warning out to users via planet blog.  But I'm ready.  It's just a config change now.
Comment 7 Robert Accettura [:raccettura] 2012-06-06 17:55:26 PDT
r106022 

Finally did it.
Comment 8 Asa Dotzler [:asa] 2012-06-06 17:56:54 PDT
w00t
Comment 9 Robert Accettura [:raccettura] 2012-07-16 17:48:25 PDT
http://bonjourmozilla.fr/?feed/tag/English/atom

Was erroneously on both planets.  Deleted from main planet, kept on projects

planet interns was also on both planets.  I removed from projects since they are each individuals.  We only utilize the intern planet to prevent duplication.  They aren't projects.
Comment 10 Ed Morley [:emorley] 2012-07-17 09:59:04 PDT
https://developer.mozilla.org/devnews/index.php/2012/07/17/firefox-14-is-now-available/

and 

https://blog.mozilla.org/blog/2012/07/17/new-security-and-developer-features-now-in-firefox/

Were syndicated on both planets this afternoon, please can the entry for each by removed from one planet or the other :-)
Comment 12 Ed Morley [:emorley] 2012-08-06 17:23:39 PDT
Anyone?

Just had:
http://blog.mozilla.org/sumo/2012/08/06/whats-up-with-sumo-aug-6/
x2 again
Comment 13 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-08-07 18:15:54 PDT
Fixed MozillaBlog/Sumo/devnews with r=reed in r108142
Comment 14 Ed Morley [:emorley] 2012-08-08 01:51:10 PDT
(In reply to :Gavin Sharp (use gavin@gavinsharp.com for email) from comment #13)
> Fixed MozillaBlog/Sumo/devnews with r=reed in r108142

Thank you :-D

Note You need to log in before you can comment on or make changes to this bug.